@charset "utf-8";
body { background: #283f7e url(../images/bg-blue.gif) 50% 0 repeat-y fixed; }
.wrapper { background:transparent;
}
.header { background: url(../images/bg-header-blue.gif) no-repeat; color:#283f7e;}
.menu {color:#fff; background:#000;}
.menu a {color:#fff;}
.content { background:#fff url(../images/bg-content-blue.gif) no-repeat top;}
.content .hours { color:#fff; background: url(../images/hours-blue.gif)}
.content .hours .hoursBtm { background: url(../images/hours-btm-blue.gif) no-repeat bottom;}
.content .hours .hoursTop { background: url(../images/hours-top-blue.gif) no-repeat top;}
.footer {color:#fff; background: url(../images/bg-footer-blue.gif) no-repeat top;}
.footer a {color:#fff;}
.footer a:hover {text-decoration:none;}